### Property

# Gtk MediaFile:file

since: 4.0

#### Declaration

    property file: Gio.File [ read, write ]

#### Description [src]

The file being played back or `NULL` if not playing a file.

Type: | `GFile`
Available since: | 4.0

Getter method | `gtk_media_file_get_file()`
Setter method | `gtk_media_file_set_file()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no